Skip to content

bank-files​


Get bank file entry payment​

GET
/accounts/{accountUuid}/finances/v2/bank-files/{bankFileUuid}/entries/{bankFileEntryUuid}/payment

Get a single bank file entry payment

Authorizations​

ApiToken

Bearer token authentication. Create tokens in Settings > API Token.

Type
HTTP (bearer)

Parameters​

Path Parameters

accountUuid*
Type
string
Required
Format
"uuid"
bankFileUuid*
Type
string
Required
Format
"uuid"
bankFileEntryUuid*
Type
string
Required
Format
"uuid"

Responses​

Successful response

application/json
JSON
{
  
"data": {
  
  
"paymentUuid": "string",
  
  
"paymentId": 0
  
},
  
"status": 200,
  
"message": "string",
  
"meta": {
  
}
}

Playground​

Authorization
Variables
Key
Value

Samples​